%define _without_test 1
%define module_version 1.01
%define module_name wikitext-perl
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Converting WikiText markup to other formats
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MI/MIGO/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
The WikiText markup specification (and its source in WikiText)
may be found at:

  http://podius.wox.org/documentation/wikitext-spec.html
  http://podius.wox.org/documentation/wikitext-spec.txt

Text::WikiText provides a parser for the WikiText markup language,
and output modules to convert parsed documents into other markup
languages, such as HTML, Latex or Pod.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc AUTHORS README COPYING doc
%perl_vendor_privlib/T*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

